Get bulk transfer status

Status, counters and failed transfers of a bulk transfer, started with POST /inventory/bulk-transfers or with the Products Bulk Transfer upload. failures is one page selected with limit and offset; failed is the total count.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

Bulk transfer identifier.

Query Params
integer
1 to 500

Number of failures to return, 1 to 500. Defaults to 500.

integer
≥ 0

Number of failures to skip. Defaults to 0.

Responses

400

limit or offset is not an integer, limit is not 1 to 500, or offset is negative

401

Unauthorized: rejected by the API gateway

403

Forbidden: the secret or the vendor API key is not valid, or the company has no admin user to act as

404

Bulk transfer not found

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json